body, html {
	height: 100%;
	display: flex;
	/*align-items: center;*/
	justify-content: center;
	margin: 0;
	padding: 0;
}
.container {
	text-align: center;
	margin-top: 5%;
}
.modal-body {
	text-align: left;
}
.form-row {
	display: flex;
	gap: 15px;
}
.form-row .form-group {
	flex: 1;
}
/* Uyarı için varsayılan olarak gizli */
.hidden {
	display: none;
}

/* Uyarıyı görünür yapmak için */
.visible {
	display: block;
}
